/*
Art Custom
*/

body.specialevent section.home-section-2 .post p {margin-bottom:1em !important;}

.ncaatable .column-1 {width:25%;}
.ncaatable .column-2 {width:50%;}
.ncaatable .column-3 {width:25%;}
.photo-gallery-repeater {margin: .75rem .5rem -.75rem .5rem !important; padding: 1rem !important;}.gallery-repeater {border-bottom: 1px solid #aab2b7;padding: 0 0 1.5rem 0;}

.nf-form-title h3 {
	font-size: 1.5em;
	font-weight: bold;
}

input[type=button].ninja-forms-field {
    font-family: FontAwesome,MiloOT,Helvetica,Arial,sans-serif;
}
.comment-form input[type=button], input[type=button].ninja-forms-field {
    border: 1px solid #bd2036;
    background-color: transparent;
    color: #bd2036;
}
.comment-form input[type=button], input[type=button].ninja-forms-field {
    font-size: 15px;
    font-size: .75rem;
    letter-spacing: .1em;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: 500;
}
input[type=button].ninja-forms-field:hover {
    color: #fff;
    background-color: #bd2036;
    border: 1px solid #bd2036;
}
.home-section-4 {
	background-color: #000000;
}
.home-section-4 h4 {
	font-size: 1.2em;
	font-weight: bold;
}
.home-section-4 p {
	color: #ffffff;
}

/* alert bar */
.row.aa-alert-banner {
	background-color: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 2rem;
}
.aa-container {
	display: flex;
	align-items: center;
	background: url(https://cfa.arizona.edu/wp-content/themes/cfa/images/UAred-Triangle-right.svg) left center no-repeat #ffffff;
	background-size: 31px;
	width: 100%;
	padding: 1rem;
}
.aa-title, .aa-details {
}
.aa-title img {
	width: 500px;
}
.aa-title img:hover {
	filter: opacity(75%);
}
.aa-title {
	padding-left: 33px;
}
.aa-details {
	padding-left: 3em;
}
.aa-title h2, .aa-title h3 {
	display: block;
}
.aa-title h2 {
	font-size: 3em;
	font-weight: bold;
	color: #0c234b;
}
.aa-title h3 a {
	font-size: 1.2em;
	color: #ab0520;
}
.aa-details p {
	font-size: 1em;
	color: #0c234b;
}
.aa-details .unit, .aa-details .phone a, .aa-details .email a {
	color: #ab0520;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
	.aa-container { display: block; }
	.aa-details { padding-left: 33px; padding-top: 2rem;}
	.aa-title img {
		width: 200px;
	}
}